Firefox 3.6.6 Update problem

Karl Larsen klarsen1 at gmail.com
Fri Jul 9 12:27:28 UTC 2010


On 07/08/2010 07:58 PM, NoOp wrote:
> On 07/08/2010 06:37 PM, Karl Larsen wrote:
>    
>> On 07/08/2010 04:55 PM, NoOp wrote:
>>      
>>> On 07/08/2010 03:42 PM, Karl Larsen wrote:
>>>
>>>        
>>>> On 07/08/2010 04:09 PM, NoOp wrote:
>>>> But if you are still having issues, try:
>>>>
>>>>          
>>>>> $ sudo apt-get install flashplugin-installer
>>>>>
>>>>>            
>>>
>>>        
>>           I got that from a web page that saw I had nothing.
>>      
> Sorry, but I do not understand. If you did try 'sudo apt-get install
> flashplugin-installer' as well as the others, then I'm afraid I can't
> help any further. Good luck.
>
>
>    
         Thanks for your help. I got flashplugin-installer from Adobe 
when trying to display a Utube movie. This worked because I did the 
removal of everything *flash* from my computer. Also did get the new 
paper written for version 10.04 which is not complete yet but at least 
what it has accurate for version 10.04.


     It is clear the flash drivers for Firefox 3.0 will not work on 
Firefox 3.6.6 and this is too bad! I wonder why they did that?


73 Karl


-- 

	Karl F. Larsen, AKA K5DI
	Linux User
	#450462   http://counter.li.org.
         Key ID = 3951B48D






More information about the ubuntu-users mailing list